﻿<!doctype html>
<html>
<head>
    <title>Approved Assessment from BCP</title>
    <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
    <style type="text/css">
        .style1 {
            font-family: "Century Gothic";
            font-size: 16px;
            color: #000000;
        }

        .style2 {
            font-family: "Century Gothic";
            font-size: 16px;
            color: red;
            background-color: yellow;
        }

        .style3 {
            font-family: "Century Gothic";
            font-size: 18px;
            color: red;
        }
    </style>
</head>
<body>


    <p class="style1">Dear {ChampionName},</p>

    <p class="style1">

        Please note that the BCP (Business Continuity Planning) assessment scheduled for you has been approved by the Operational Risk Team.
        Please contact the Operational Risk Team(Oprisk Mgt Team) for further enquires.

    </p>

   
    <p>

        <BR>

    </p>
    <p><BR></p>

    <p class='style1' style1>Thank you.</p>
    <p>
        Regards
    </p>
    <p>
        Operational Risk
    </p>
    <p><BR><p>
    <p><BR></p>
    <table class="ImprintUniqueIDTable" cellspacing="0" cols="1" cellpadding="0" width="400" border="0" style="border-top:#d61a0c 1px solid; border-right:#d61a0c 1px solid; border-collapse:collapse; border-bottom:#d61a0c 1px solid; border-left:#d61a0c 1px solid">
        <tbody>
            <tr>
                <td align="right" style="height:25px; padding-bottom:10px; padding-top:10px; padding-left:10px; padding-right:10px">
                    <img src="https://i.imgur.com/RRcPrz7.png" />
                </td>
            </tr>
            <!--<tr>
                <td nowrap="" style="font-size:11pt; height:25px; font-family:'Century Gothic'; padding-left:15px; padding-right:15px">
                    &nbsp;<br>
                </td>
            </tr>-->
            <tr>
                <td style="font-size:11pt; height:50px; font-family:'Century Gothic'; padding-left:15px; padding-right:15px">
                    <br>
                    E-mail: <a href="mailto:opriskmgtteam@ubagroup.com" target="_blank" title="Click to send email" style="text-decoration:none;">opriskmgtteam@ubagroup.com</a><br>
                    <font style="font-size:11pt">Tel: +234-1-2807434|Ext: 18911</font><br>
                    Website: <a href="www.@ubagroup.com" target="_blank" title="" style="text-decoration:none;">www@ubagroup.com</a><br>
                </td>
            </tr>
            <tr>
                <td nowrap="" align="left" style="font-size:8pt; height:30px; font-family:'Century Gothic'; color:#d61a0c; padding-bottom:6px; padding-top:7px; padding-left:10px; padding-right:30px">
                    &nbsp;<font size="1"> </font><a href="http://on.fb.me/19goE2b" target="_blank" style="text-decoration:none; color:#d61a0c">Facebook</a><font size="2">
                        &nbsp;|
                    </font><a href="http://bit.ly/16plDun" target="_blank" style="text-decoration:none; color:#d61a0c">Twitter</a><font size="2">
                        &nbsp;|
                    </font><a href="http://linkd.in/1aVpqXW" target="_blank" style="text-decoration:none; color:#d61a0c">LinkedIn</a> |
                    <a href="http://bit.ly/19gp8p3" target="_blank" style="text-decoration:none; color:#d61a0c">Google+</a><font size="2">
                        |
                    </font><a href="http://bit.ly/16pm5sm" target="_blank" style="text-decoration:none; color:#d61a0c">YouTube</a><font size="2">
                    </font>
                    <!--|[blog.ubagroup.com]UBA Blog-->
                </td>
            </tr>
            <tr>
                <td align="right" style="">...Africa's Global Bank</td>
            </tr>
        </tbody>
    </table>
    <p class='style1'>
        <b>
            <a href="https://www.facebook.com/ubachatbanking/" target="_blank">
                <img src="https://i.imgur.com/8Yj77i4.jpg" />
            </a>

        </b>
    </p>
</body>
</html>